
Redmine - Feature #14582

Does redmine can display the critical path of gantt chart

2013-07-31 09:52 - yin liu

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I create a project, and add all the issues in the project.

When review the gant chart, I want to see the critical path, of the critical path can be highlighted.

Can you help for this problem?

History

#1 - 2013-07-31 10:14 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category set to Gantt

- Priority changed from Urgent to Normal

#2 - 2013-07-31 10:16 - Toshi MARUYAMA

- Subject changed from Does redmine can display the critical path of gant chart to Does redmine can display the critical path of gantt chart

#3 - 2013-08-09 13:41 - Jacob Skinner

I am so very gutted that this feature does not exist... I have spent ages getting this otherwise very useful software environment set up, only to now find

that there is no critical path analysis available. Very disapointed.

+1 for needing this facility

#4 - 2013-08-09 17:09 - Daniel Felix

Well, this could be an improvement to the gantt chart indeed. Even if the gantt has some improvements in the latest versions.

#5 - 2013-08-12 12:59 - Jacob Skinner

What is the likelihood of such an improvement being made? Is there somewhere else I should post about this to get it on a feature list, or is it in the

hands of the gods now!?

#6 - 2013-09-29 20:36 - Grant Pax

Big +1

It's likely the MS Project killer feature - not that you don't already know that.

#7 - 2014-07-26 09:13 - Aleksey Dubov

+1

#8 - 2015-10-19 09:48 - Carlos Barroso

+1

#9 - 2015-11-12 03:31 - Tomás Flores

+1 this is really useful

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

